Subject: Re: bug#18139: 24.4.50; called-interactively-p and skip advice:

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 10 Aug 2021 18:23:55 +0200

[email-masked] writes:

>> Do the same as above with emacspeak loaded -- and without bothering with
>> the  additional piece of advice.
>
> Nothing happens when I do this (except that a newline is inserted).
> Probably because now emacspeak has a workaround by setting a
> `ems-called-interactively-p' flag.  Do you know which version of
> emacspeak triggers the bug?

More information was requested, but no response was given within four
years, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no